<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f65e29516360725538c791c7060d8b63">
  <dict>
    <!--2022-05-24 10:59:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
